<?xml version="1.0"?>
<!-- ************************************************* -->
<!-- a g r i s   K o n f i g u r a t i o n s d a t e i -->
<!-- ************************************************* -->
<!-- Beinhaltet alle Einstellungen fuer agris quattro  -->
<!-- ************************************************* -->
<!--
$Revision$
-->
<BaseSettings>
  <setting name="LlPoolSizeDOM">2</setting>
  <setting name="LlPoolSize">6</setting>
  <setting name="CacheCompilerFlags">ckb /multicompile</setting>
  <setting name="CacheConnectionLifetime">3</setting>
  <setting name="CacheMaxPoolSize">10</setting>
  <setting name="CacheMinPoolSize">2</setting>
  <setting name="PathToCacheDBDefinitionsLocal">D:\cachequattro\CBT\prg</setting>
  <setting name="LlDebug">FALSE</setting>
  <setting name="PathToCacheDBDefinitions">\\TESTSRV02\cachequattro\CBT\prg</setting>
  <setting name="CachePasswort">SYS</setting>
  <setting name="CacheBenutzer">_System</setting>
  <setting name="CacheNamespace">cbt</setting>
  <setting name="CachePort">56774</setting>
  <setting name="CacheServer">TESTSRV02</setting>
  <setting name="BackgroundColorTo">-16777088</setting>
  <setting name="BackgroundColorFrom">-8355585</setting>
  <setting name="LoadPrintPanelOnStartup">False</setting>
  <setting name="ApplicationType">artos</setting>
  <setting name="PathToEtiquette">\\TESTSRV02\cachequattro\CBT\etiketten</setting>
  <setting name="MdiTitle">TEST {p} - {m}</setting>
  <setting name="ItbTableUseSearchCache">True</setting>
  <setting name="PathToHelp">\\testsrv02\cachequattro\CBT\help</setting>
  <setting name="PathToDb">\\testsrv02\cachequattro\CBT\data</setting>
  <setting name="PathToList">\\testsrv02\cachequattro\CBT\list</setting>
  <setting name="PathToPrg">\\testsrv02\cachequattro\CBT\prg</setting>
  <setting name="GuruTimeout">10</setting>
  <modules>
    <module id="256">
      <name>Adressverwaltung</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Adress.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="262144">
      <name>agris Agrofresh</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Agrofresh.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="8">
      <name>Debitoren/Kreditoren</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.DebiKredi.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="4">
      <name>Finanzbuchhaltung</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Fibu.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="2">
      <name>Stammdaten</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Stammdaten.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="2097152">
      <name>agris Agrofresh Einkauf</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Agrofresh.Einkauf.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="1048576">
      <name>agris Agrofresh Dispo</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Agrofresh.Dispo.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="4194304">
      <name>agris Office</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Office.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="524288">
      <name>agris PRINT</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Print.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="16777216">
      <name>agris Produkt-Qualitätssicherung</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.ProduktQS.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="8388608">
      <name>agris Total Quality Management</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.TQM.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="131072">
      <name>agris VoIP</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.VoIP.dll</file>
      <loadonstart>False</loadonstart>
    </module>
    <module id="32768">
      <name>agris Fakturierung</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Fakturierung.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="8192">
      <name>Intrap</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Intrap.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="33554432">
      <name>agris Projekt</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Projekt.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="65536">
      <name>agris Spezial</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Spezial.dll</file>
      <loadonstart>True</loadonstart>
    </module>
    <module id="4096">
      <name>agris Lohn</name>
      <libsubdir>
      </libsubdir>
      <file>Agris.Lohn.dll</file>
      <loadonstart>True</loadonstart>
    </module>
  </modules>
</BaseSettings>